Description

The idea is to add a "multiple input" option for all data types, including attribute columns.

For example, for some tools, it would be helpful to have a way to specify a list of attributes which should be analyzed. Currently, it seems

like the only work-around is to force the user to type a list into a text input field.

History

#1 - 2015-04-19 04:04 AM - Giovanni Manghi

It would be very useful indeed (and I'm thinking about the multiple attribute selection).

#2 - 2015-04-19 05:48 AM - Anita Graser

One use case would be analysis of time series where values for different years are stored in different columns.

#3 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-05-16 02:13 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Description updated

- Status changed from Open to Closed

In 3.x it is possible to use multiple attributes as input.
